## net.i2p.router.web
Class ConfigPeerHelper

    java.lang.Object
      net.i2p.router.web.HelperBase
          net.i2p.router.web.ConfigPeerHelper

    public class ConfigPeerHelper

extends HelperBase

Field Summary

Fields inherited from class net.i2p.router.web.HelperBase
`_context, _out`

Constructor Summary
`ConfigPeerHelper()`

Method Summary
`String` `getBlocklistSummary()`

Methods inherited from class net.i2p.router.web.HelperBase
`_, _, _, _x, ngettext, setContextId, storeWriter`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConfigPeerHelper

    public ConfigPeerHelper()

Method Detail

### getBlocklistSummary

    public String getBlocklistSummary()